/*@media screen and (min-width: 300px) and (max-width: 380px) {

    .h-t-free-delivery {font-size: .8rem!important;}
}*/


@media only screen and (max-width:710px) { 

    .coupon-top-holder {padding: 2px 8px !important;font-size: 0.9rem; height:50px !important}
    .coupon-top-holder .first {display:none};
    .coupon-top-holder .text {float:left; text-align:center; line-height: 1;}
    .coupon-top-holder .second {display:none}
    .coupon-top-holder .text:after {    content: "\f291"; font-family: 'Line Awesome Free';font-weight: 900; font-size: 1rem;}

 }


.checkout-button.wc-forward {
    font-size: 1rem !important
}

.checkout-button.wc-forward span {
    display: none
}

@media only screen and (max-width: 340px) {

    .checkout-button.wc-forward {
        font-size: 0.9rem !important;
        padding: 0 2px;
    }
}



@media only screen and (min-width: 580px) {


    .checkout-button.wc-forward {
        font-size: 1.1rem !important
    }

    .checkout-button.wc-forward span {
        display: inline-block
    }


}


@media screen and (min-width: 522px) and (max-width: 768px) { 
    .thk-page-delivery-method {max-width: 310px;}
}




@media only screen and (min-width: 768px) {

    .footer-bottom .copyright p {
        line-height: 1.4;
        padding: 20px 0;
    }

}


.category-boxes-title {display:none !important}
.row-large>.col {padding: 0 30px 0px !important}